#orientation-warning-overlay {
	display: none !important;
}

	/* flip the pane when hovered */
.flip-container.is-active .back {
	display: block;
}

.flip-container.is-active .front {
	display: none;
}

/* front pane, placed above back */
.front {
	display: block;
}

/* back, initially hidden pane */
.back {
	display: none;
}
